/* Localized versions of Info.plist keys */

CFBundleName = "AdobeCrashReporter";
CFBundleShortVersionString = "2.5";
CFBundleGetInfoString = "AdobeCrashReporter version 2.5, Copyright 2006 Adobe Systems Inc.";
